.site-footer .below_block {
	 width:25%;
	 float:right;
	 margin-top: -30px;
}
 .site-footer .below_block img {
	 margin:0 10px;
}
 .site-footer .below_block a {
	 border-bottom:none;
}
 .open_hours_data {
	 font-size: 85%;
	 line-height: 1.5em;
}
 .icons {
	 margin-bottom: 15px;
}
 .icons ul, .icons ul li {
	 list-style-type: none;
	 margin: 0px;
	 padding: 0px;
}
 .icons ul li {
	 display: inline-block;
	 width: 75px;
	 vertical-align: top;
	 zoom: 1;
	 *display: inline;
}
 .icons ul li a {
	 background: transparent no-repeat center 5px;
	 padding: 10px 2px 2px 2px;
	 overflow: hidden;
	 display: block;
	 font-size: 12px;
	 line-height: 16px;
	 height: 55px;
	 border: 0;
}
 .icons ul li a:hover, .icons ul li a:focus, .icons ul li a:active {
	 text-decoration: none;
	 background-color: #e5e5e5;
	 background-color: rgba(0, 0, 0, 0.11);
	 -webkit-border-radius: 3px;
	 -moz-border-radius: 3px;
	 border-radius: 3px;
	 box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.5);
	 border: 0;
}
 .icons ul li.umonline a {
	 background-image: url('/umonline.png');
}
 .icons ul li.eres a {
	 background-image: url('http://my.umt.edu/imx/icons/32/eres.png');
}
 .icons ul li.itunesu a {
	 background-image: url('http://my.umt.edu/imx/icons/32/itunesu.png');
}
 .icons ul li.mylabsplus a {
	 background-image: url('http://my.umt.edu/imx/icons/32/mylabsplus.png');
}
 .icons ul li.umconnect a {
	 background-image: url('http://my.umt.edu/imx/icons/32/email.png');
}
 .icons ul li.cyberbear a {
	 background-image: url('http://my.umt.edu/imx/icons/32/cyberbear.png');
}
 .icons ul li.academic_calendar a {
	 background-image: url('http://my.umt.edu/imx/icons/32/academic_calendar.png');
}
 .icons ul li.important_dates a {
	 background-image: url('http://my.umt.edu/imx/icons/32/academic_calendar.png');
}
 .icons ul li.umonline a {
	 background-image: url('http://my.umt.edu/imx/icons/32/umonline.png');
}
 .icons ul li.planner a {
	 background-image: url('http://my.umt.edu/imx/icons/32/planner.png');
}
 .icons ul li.course_search a {
	 background-image: url('http://my.umt.edu/imx/icons/32/course_search.png');
}
 .icons ul li.course_catalog a {
	 background-image: url('http://my.umt.edu/imx/icons/32/catalog.png');
}
 .icons ul li.library a {
	 background-image: url('http://my.umt.edu/imx/icons/32/library.png');
}
 .site_container input.libsearch {
	 display:inline-block;
	 vertical-align:middle;
	 margin: 0px 0px 0px 5px;
	 width: 325px;
	 top: 0px;
	 border-top-right-radius: 0px !important;
	 border-bottom-right-radius: 0px !important;
	 border: none !important;
}
 select.resources {
	 width: 150px;
	 background: #fff;
	 box-shadow: none;
	 margin-left: -4px;
	 border: none;
	 height: 31px;
	 border-radius: 0 !important;
}
/* h2.search-title-everything {
	 display: none;
}
 */
 .site_container .um-lib-search {
	 position:absolute;
	 top: 130px;
	 height: 50px;
	 background: #fff none repeat scroll 0% 0%;
	 width:570px;
	 left:95px;
	 -webkit-border-radius: 6px;
	 -moz-border-radius: 6px;
	 border-radius: 6px;
	 -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
	 -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
	 box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
	 padding-top: 3px;
	 display: inline-block;
}
 @media (max-width: 979px){
	 .site_container .um-lib-search{
		 top:350px;
		 left:150px;
	}
}
/* @media (max-width:600px){
	 .site_container .um-lib-search{
		 position:static;
		 width:auto;
		 height:auto;
	}
}
 */
 @media (min-device-width: 480px) {
	 .um-lib-search {
		 position: absolute;
		/* top: 60px;
		 */
		 bottom: 55%;
		 left: 5%;
		/* z-index: 999;
		 */
		 height: 36px;
		 width: 570px;
	}
}
 @media (max-device-width: 480px) {
	 .um-lib-search {
		 position: static;
		 width: auto;
	}
}
 @media (min-device-width: 550px) and (max-device-width: 700px) {
	 .um-lib-search {
		 position: absolute;
		 top: 100%;
		 bottom: 55%;
		 left: 5%;
		/* z-index: 999;
		 */
		 height: 70px;
		 width: 475px;
	}
}
 @media (min-device-width: 550px) and (max-device-width: 700px) {
	 .search_separator {
		 bottom: 20px;
	}
}
 .site_container .um-lib-search input.featured_search_button {
	 width: 75px;
	 color: #fff;
	 background-color: #5e0009;
	 border: 1px solid transparent;
	 border-color: #5e0009;
	 border-radius: 6px;
	 display: inline-block;
	 font-weight: 400;
	 text-align: center;
	 vertical-align: middle;
	 cursor: pointer;
	 background-image: none;
	 white-space: nowrap;
	/* padding: 1px 8px 0 8px;
	 */
	/*margin: 11px 18px 20px 18px;
	 */
	 margin: 1px 1px 1px 1px;
	 font-size: 14px;
	 line-height: 1.57142857;
	 border-radius: 5px;
	 -webkit-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 top:0px;
	 height:30px;
}
 @media (max-width: 400px){
	 .site_container .um-lib-search input.featured_search_button{
		 float:none;
	}
}
 @media (min-device-width: 480px) {
	 .featured_search_button {
		 float: right;
		 position: relative;
		 bottom: 42px;
		/* right: 1px;
		 */
	}
}
 @media (max-device-width: 480px) {
	 .featured_search_button {
		 float: right;
		 position: relative;
		 bottom: 5px;
		 right: 1px;
		 display: inline-block;
	}
}
 @media (max-width: 700px) {
	 .featured_search_button {
		 width: 150px;
		 float: right;
		 position: relative;
		/* bottom: 15px;
		 */
		/* right: 1px;
		 */
	}
}
 select.search_dropdown {
	 max-width: 150px;
	 float: right;
	 display:inline-block;
	 top:0px;
}
 @media (max-width: 797px){
	 .site_container .um-lib-search{
		 left: 50px;
		 width:auto;
	}
}
 @media (max-width: 650px){
	 .site_container .um-lib-search{
		 padding:5px;
		 position:static;
		 width:100%;
		 height:auto;
		 left:auto;
	}
	 .site_container select.search_dropdown{
		 position:static;
		 float: none;
		 padding-top: 5px;
	}
}
 @media (min-device-width: 480px) {
	 select.search_dropdown {
		 position: relative;
		 bottom: 33px;
		 right: 10px;
	}
}
 @media (max-device-width: 480px) {
	 select.search_dropdown {
		 position: static;
		 top: 70%;
		 left: 50%;
		 z-index: 999;
	}
}
 .separator {
	 margin: 2px;
}
 @media (max-device-width: 480px) {
	 .separator {
		 padding-top: 7px;
	}
}
 .search_separator {
	 margin: 2px;
}
 @media (max-device-width: 480px) {
	 .search_separator {
		 padding-top: 7px;
	}
}
 .advanced-search-links {
	 position: absolute;
	 top: -28px;
	 right: 30px;
	 height: 28px;
	 padding: 0 10px;
	 background: rgba(0, 0, 0, 0.65);
	 -webkit-border-top-left-radius: 12px;
	 -moz-border-radius-topleft: 12px;
	 border-top-left-radius: 12px;
	 -webkit-border-top-right-radius: 12px;
	 -moz-border-radius-topright: 12px;
	 border-top-right-radius: 12px;
}
 .advanced-search-links ul {
	 border: none;
}
 .advanced-search-links ul li a {
	 color: white;
	 padding-top: 0px;
	 bottom: 5px;
}
 .advanced-search-links ul li a:hover {
	 text-decoration: underline;
	 background-color: transparent;
	 border: 1px solid transparent;
}
 .featured_image.overlay .block.library {
	 max-width: 100%;
	 width: 100%;
	 right: 0;
	 left: auto;
	 background: rgba(0, 0, 0, 0.65);
	 -webkit-border-top-left-radius: 12px;
	 -moz-border-radius-topleft: 12px;
	 border-top-left-radius: 12px;
}
 .featured_image.overlay .block.library a {
	 color: #fff;
}
 .hours {
	 text-align: right;
	 margin-bottom: 0;
}
 .navbar div.nav .nav.pull-right {
	 float: right;
}
 div.library-site-nav {
	 width: 100%;
}
 @media (min-width: 768px) and (max-width: 979px) {
	 .icons ul li {
		 width: 90px;
	}
}
 @media (max-width: 1200px) {
	 .hidden-phone{
		 display:none;
	}
	 .icons ul li {
		 width: 75px;
	}
	 input.libsearch {
		 width: 325px;
		 margin: 5px;
		 -webkit-border-radius: 6px !important;
		 -moz-border-radius: 6px !important;
		 border-radius: 6px !important;
		 border: 1px solid #ccc !important;
		 -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
		 -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
		 box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
	}
	 select.resources {
		 width: 220px;
		 background: #fff;
		 box-shadow: none;
		 margin: 5px !important;
		 border: none;
		 height: 31px;
		 border-radius: 0 !important;
	}
	 h2.search-title-everything {
		 display: none;
	}
	/* div.um-lib-search {
		 position: static;
		 top: auto;
		 height: auto;
		 background: #fff;
		 width: auto;
		 left: auto;
		 -webkit-border-radius: 0px;
		 -moz-border-radius: 0px;
		 border-radius: 0px;
		 -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
		 -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
		 box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.65);
		 padding-top: 3px;
	}
	 */
	 .um-lib-search .btn-danger {
		 margin: 5px;
	}
	 .advanced-search-links {
		 position: static;
		 top: auto;
		 right: auto;
		 height: auto;
		 padding: 0 10px;
		 background: transparent;
		 -webkit-border-top-left-radius: 0px;
		 -moz-border-radius-topleft: 0px;
		 border-top-left-radius: 0px;
		 -webkit-border-top-right-radius: 0px;
		 -moz-border-radius-topright: 0px;
		 border-top-right-radius: 0px;
	}
	 .advanced-search-links ul {
		 border: none;
	}
	 .advanced-search-links ul li a {
		 color: #5e0009;
		 padding-top: 4px;
	}
	 .advanced-search-links ul li a:hover {
		 text-decoration: underline;
		 background-color: transparent;
		 border: 1px solid transparent;
	}
	 .featured_image.overlay .block.library {
		 position: static;
		 max-width: 100%;
		 width: auto;
		 right: auto;
		 left: auto;
		 background: #212121;
		 -webkit-border-top-left-radius: 0px;
		 -moz-border-radius-topleft: 0px;
		/* border-top-left-radius: 0px;
		 */
	}
	 .featured_image.overlay .block.library a {
		 color: #fff;
	}
}
 @media (min-width: 1200px) {
	 .icons ul li {
		 width: 90px;
	}
	 .featured_image.overlay .block.library {
		 max-width: 35%;
		 width: 35%;
	}
	 div.um-lib-search {
		 top: 75px;
		 left: 125px;
	}
}
 h3 {
	 font-size: 19.950000000000003px;
	 line-height: 19.950000000000003px;
	 margin-top: 39.900000000000006px;
	 margin-bottom: 19.950000000000003px;
}
 div.resourcetabs {
	 margin: 0 0 15px;
}
 ul.resourceselection {
	 margin: 0;
	 padding: 0 0 0 25px;
}
 asc-active-tab {
	/* color: #cfc1cc;
	 */
	 color: #fff;
	 border: solid 1px #410936;
	 border-bottom: none;
	 background: #410936;
	 background: -webkit-gradient(linear, left top, left bottom, from(#733b68), to(#410936));
	 background: -moz-linear-gradient(top, #733b68, #410936);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#733b68', endColorstr='#410936');
}
 .resourcelink {
	 display: inline-block;
	 zoom: 1;
	 vertical-align: baseline;
	 margin: 0 2px;
	 outline: none;
	 cursor: pointer;
	 text-align: center;
	 text-decoration: none;
	 font: 12px/100% Arial, Helvetica, sans-serif;
	 padding: .4em 1.5em .42em;
	 text-shadow: 0 1px 1px rgba(0,0,0,.3);
	 -webkit-border-radius: .5em .5em 0 0;
	 -moz-border-radius: .5em .5em 0 0;
	 border-radius: .5em .5em 0 0;
	 -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	 -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	 box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
 .asc-inactive-tab {
	 color: #fff;
	/* color: #e9e9e9;
	 */
	 border: solid 1px #555;
	 border-bottom: none;
	 background: #6e6e6e;
	 background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	 background: -moz-linear-gradient(top, #888, #575757);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
 .asc-active-tab {
	/* color: #cfc1cc;
	 */
	 color: #fff;
	 border: solid 1px #410936;
	 border-bottom: none;
	 background: #410936;
	 background: -webkit-gradient(linear, left top, left bottom, from(#733b68), to(#410936));
	 background: -moz-linear-gradient(top, #733b68, #410936);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#733b68', endColorstr='#410936');
}
 div.header_search_tab {
	 background: #fafafa;
	 border-radius: 15px 15px 15px 15px;
	 border: 1px solid #ccc;
	 padding-left: 10px;
	/* background: url('/files/asc/search5.jpg');
	 */
	 background-size: cover;
}
 form.fm_search_tabs {
	 padding: 35px 20px 35px;
}
 ul, menu, dir {
	 display: block;
	 list-style-type: disc;
	 -webkit-margin-before: 1em;
	 -webkit-margin-after: 1em;
	 -webkit-margin-start: 0px;
	 -webkit-margin-end: 0px;
	 -webkit-padding-start: 40px;
}
 ul.resourceselection li {
	 display: inline-block;
	 zoom: 1;
	 margin: 0;
}
 .header_search_tab form input.libsearch {
	 border: 1px solid #676767;
	 border-radius: 10px 0px 0px 10px;
	 box-shadow: 2px 2px 2px #E8E8E8 inset;
	 color: #787878;
	 padding: 10px 0px 11px 15px;
	 font-size: 1.5em;
	 font-family: "ProximaNovaT-Thin", sans-serif;
	 font-style: italic;
	 height: 41px;
	 margin-bottom: 0;
}
 .header_search_tab form input.submit {
	 background: white;
	 border: 1px solid #676767;
	 border-radius: 0px 10px 10px 0px;
	 box-shadow: 2px 2px 2px #E8E8E8 inset;
	 color: #454545;
	 box-shadow: 2px 2px 3px #E8E8E8 inset, -2px -2px 3px #CCC inset, 2px 2px 2px #313131;
	 padding: 10px 15px 10px 10px;
	 margin-left: -35px;
	 font-size: 1.5em;
	 width: auto;
	 z-index: 999;
}
 .search-desc {
	 padding-bottom: 0px;
	 margin-top: 20px;
	 margin-bottom: 0px;
}
 .site_container input[type="file"], .site_container input[type="image"], .site_container input[type="submit"], .site_container input[type="reset"], .site_container input[type="button"], .site_container input[type="radio"], .site_container input[type="checkbox"] {
	 width: auto;
}
 button, input, select, textarea {
	 margin: 0;
	 font-size: 100%;
	 vertical-align: middle;
}
 button, input, select, textarea {
	 margin: 0;
	 font-size: 100%;
	 vertical-align: middle;
}
 input, textarea, select, .uneditable-input {
	 max-width: 100%;
	 width: auto;
}
 input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
	 align-items: flex-start;
	 text-align: center;
	 cursor: default;
	 color: buttontext;
	 padding: 2px 6px 3px;
	 border: 2px outset buttonface;
	 border-image-source: initial;
	 border-image-slice: initial;
	 border-image-width: initial;
	 border-image-outset: initial;
	 border-image-repeat: initial;
	 background-color: buttonface;
	 box-sizing: border-box;
}
 input[type="button" i], input[type="submit" i], input[type="reset" i] {
	 -webkit-appearance: push-button;
	 -webkit-user-select: none;
	 white-space: pre;
}
 input, textarea, keygen, select, button {
	 margin: 0em;
	 font: normal normal normal 11px/normal '.HelveticaNeueDeskInterface-Regular';
	 text-rendering: auto;
	 color: initial;
	 letter-spacing: normal;
	 word-spacing: normal;
	 text-transform: none;
	 text-indent: 0px;
	 text-shadow: none;
	 display: inline-block;
	 text-align: start;
}
 input, textarea, keygen, select, button, meter, progress {
	 -webkit-writing-mode: horizontal-tb;
}
 form {
	 display: block;
	 margin-top: 0em;
}
 .site_container input[type="file"], .site_container input[type="image"], .site_container input[type="submit"], .site_container input[type="reset"], .site_container input[type="button"], .site_container input[type="radio"], .site_container input[type="checkbox"] {
	 width: auto;
}
 .site_container input, .site_container textarea, .site_container .uneditable-input {
	 margin-left: 0;
}
 .site_container input, .site_container textarea, .site_container .uneditable-input {
	 margin-left: 0;
}
 .site_container input, .site_container textarea, .site_container .uneditable-input {
	 width: 206px;
}
 .site_container label, .site_container input, .site_container button, .site_container select, .site_container textarea {
	 font-size: 15px;
	 font-weight: normal;
	/*line-height: 22.5px;
	 */
	 line-height: 20px;
}
 media="all" input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
	 width: auto;
}
 button, input, select, textarea {
	 margin: 0;
	 font-size: 100%;
	 vertical-align: middle;
}
 input, textarea, select, .uneditable-input {
	 max-width: 100%;
	 width: auto;
}
 .header_search_tab form label {
	 display: none;
}
 form.fm_search_tabs {
	 padding: 35px 20px 35px;
}
 .social_media_footer {
	 margin-right: 10%;
	 margin-left: 10%;
}
 .page_content .tile-inner.light_shadow {
	 box-shadow: none;
}
 .page_content .featured_tiles .tile_row .site_tile {
	 min-height:100%;
}
 .top-hours {
	 margin-top:15px;
	 text-decoration:none;
}
/* Dropdown CSS */
 .lib_navbar .navbar-inner.site-top-nav{
	 overflow:visible;
	 border-color: rgba(100,100,100,.4);
	 border: 1px solid #d4d4d4d4;
	 border-radius:4px;
	 height: 40px;
}
 .lib-dropdown{
	 position: relative;
	 display: inline-block;
}
 .lib-dropdown a {
	 color: #666;
}
 .lib-dropdown .menuBtn{
	 line-height:21px;
}
 .lib-dropdown .menuBtn a {
	 display:block;
	 padding: 9.5px 10px 9.5px 10px;
}
 .lib-dropdown-content{
	 display: none;
	 position: absolute;
	 background-color: #fefefe;
	 box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
}
 .research-tools{
	 border-top: 10px solid #5e001d;
	 border-bottom: 10px solid #5e001d;
	 min-width: 250px;
}
 .library-services{
	 border-top: 10px solid #3399ff;
	 border-bottom: 10px solid #3399ff;
	 min-width: 300px;
}
 .library-about{
	 border-top: 10px solid #e6b800;
	 border-bottom: 10px solid #e6b800;
	 min-width: 200px;
}
 .lib-dropdown-content .link-list{
	 list-style-type:none;
	 margin-left:-20px;
	 margin-top:20px;
	 margin-bottom:20px;
}
 .link-research{
	 background-color: #5e001d;
}
 .link-research a {
	 color: #ffffff;
	 font-size: 150%;
	 padding: 10px 10px 10px 20px;
}
 .lib-dropdown:hover .lib-dropdown-content{
	 display: block;
	 z-index: 16000003;
}
 .lib-dropdown:hover .menuBtn{
	 border-top-right-radius:4px;
	 border-top-left-radius:4px;
	 text-decoration:none;
	 background-color: #fefefe;
	/*box-shadow: 0 0 12px 1px rgba(0,0,0,.12);
	 */
	 outline:0;
	 z-index: 16000003;
}
 .lib-dropdown:hover .menuBtn a {
	 color: #ffffff;
}
 .lib-dropdown:hover .menuBtn-tools{
	 background-color: #5e001d;
}
 .lib-dropdown:hover .menuBtn-services{
	 background-color: #3399ff;
}
 .lib-dropdown:hover .menuBtn-about{
	 background-color: #e6b800;
}
 .library-accounts{
	 border-top: 10px solid #006600;
	 border-bottom: 10px solid #006600;
	 min-width: 175px;
}
 .lib-dropdown:hover .menuBtn-accounts{
	 background-color: #006600;
}
 .um-lib-search-box {
	 position:absolute;
	 width: 900px;
	 padding-top: 3px;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
	 display: none;
	 padding: 10px 30px 10px 30px;
	 border: 1px solid #eee;
	 background: #fff;
	 border-radius: 0 0 4px 4px;
	 width:666px;
	 height:100px;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .tabbody-instructions{
	 padding-left: 20px;
}
 .um-lib-search-box h3 {
	 font-size:15px;
	 line-height:17px;
	 font-weight:480;
	 margin-top:2px;
	 margin-bottom:2px;
}
 .um-lib-search-box .advanced-search{
	 margin-top:8px;
}
 .um-lib-search-box input[type=text]{
	 margin: 0px;
	 width: 480px;
	 display: inline-block;
}
 .um-lib-search-box .search-button{
	/*float: right;
	 */
	/*margin-top: -33px;
	 */
	 margin-left:10px;
	 padding: 5px 10px 5px 10px;
	 font-size: 20px;
	 border-radius:5px;
	/*font-family: "Open Sans","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	 */
}
 .um-lib-search-box .um-lib-tabs li{
	 display:inline-block;
}
 @media (min-width: 1200px){
	 .um-lib-search-box{
		 top:120px;
		/*height: 36px;
		 */
		 left: 95px;
	}
}
 @media (min-width: 979px){
	 .um-lib-search-box{
		 top:60px;
		 left:50px;
	}
}
 @media (max-width: 979px){
	 .site_container .um-lib-search-box{
		 padding:5px;
		 position:static;
		 width:100%;
		 height:auto;
		 left:auto;
	}
}
 @media (max-width: 600px){
	 .um-lib-search-box input[type=text]{
		 display:block;
		 width:100%;
	}
	 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
		 width:100%;
	}
	 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .tabbody-instructions{
		 display:none;
	}
	 .plugin.accordion-tabs .group_container .tabs.light ul.tabs-list li{
		 width: 100%;
		 margin:0px;
	}
	 .plugin.accordion-tabs .group_container .tabs.light ul.tabs-list li a {
		 width:100%;
	}
}
 @media (max-width: 400px){
	 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
		 height:120px;
	}
}
 .i-container{
	 display: block;
}
 .i-container img{
	 display: block;
}
 .i-text {
	 color:white;
	 transition: .5s ease;
	 opacity: 0;
	 position: absolute;
	 width:180px;
	 top: 40%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) 
}
 .i-comments{
	 color: white;
	 transition: .5s ease;
	 opacity: 0;
	 position:absolute;
	 top:83%;
	 left:10%;
	 transform: translate (-83%, -10%);
	 -ms-transform: translate (-83%, -10%);
}
 .i-logo{
	 transition: .5s ease;
	 opacity: 0;
	 position:absolute;
	 top: 80%;
	 left: 80%;
	 transform: translate (-80%, -80%);
	 -ms-transform: translate (-80%, -80%);
}
 .i-comments img{
	 display: inline;
}
 .i-container:hover .i-image{
	 background-color:black;
}
 .i-container:hover img{
	 opacity:0.3;
}
 .i-container:hover .i-text{
	 opacity:1;
}
 .i-container:hover .i-comments{
	 opacity:1;
}
 .i-container:hover .i-comments img{
	 opacity:1;
}
 .i-container:hover .i-logo{
	 opacity:1;
}
 .i-container:hover .i-logo img{
	 opacity:1;
}
 @media (max-width: 992px) {
	 .featured_image_library {
		 display:none;
	}
}
 .um-lib-search-box .search-button {
	 margin-left: 5px;
	 padding: 5px 5px 5px 5px;
	 font-size: 14px;
	 border-radius: 5px;
	 font-family: "Open Sans","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container{
	 overflow:visible;
}
 .dropdown {
	 position: relative;
	 display: inline-block;
}
 .dropbtn {
	 background-color: #5e001d;
	 color: #ffffff;
	 font-size: 12px;
	 padding: 5px 5px 5px 5px;
}
 .dropdown-content {
	 display: none;
	 position: absolute;
	 max-width: 220px;
	 background-color: #f9f9f9;
	 overflow-y: scroll;
	 overflow-x: hidden;
	 font-size: 12px;
	 z-index: 1;
	 height: 110px;
}
 .dropdown-content a {
	 color: black;
	 padding: 8px 10px;
	 text-decoration: none;
	 display: block;
}
 .dropdown a:hover {
	 background-color: #f1f1f1 
}
 .show {
	 display:block;
}
 .um-lib-search-box{
	 position:absolute;
	 top:30px;
	 left:0px;
	 width:100%;
}
 .um-lib-search-box input[type="text"]{
	 width:70%;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
	 height: 100%;
	 width: 100%;
	 border-radius: 0 4px 4px 4px;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .advanced-search a {
	 display:inline;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .search-text a {
	 display:inline;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .search-text .title-links{
	 margin-right:8px;
	 display:inline-block;
}
 .hours-layout{
}
 .hours-layout h3 {
	 margin-top:0px;
	 text-align:center;
	 color:	#006666;
	 font-size:24px;
	 line-height:20px;
	 padding-top:5px;
	 margin-bottom:10px;
}
 .hours-box{
	 border-radius: 3px;
	 padding: 10px;
	 background-color:white;
	 opacity: .9;
}
 .hours-box label{
	 padding-top:6px;
	 display:inline;
}
 .hours-box select{
	 display:inline;
	 margin-left:10px;
	 width:80%;
}
 .hours-box a {
	 border-bottom:none;
	 text-decoration: underline;
}
 .hours-box h5{
	 margin-bottom:5px;
}
 .quickbuttons{
	 margin-top:10px;
	 border-radius:4px;
	 background-color:white;
	 opacity: .9;
	 padding-bottom:10px;
	 padding-top:10px;
}
 .quickbuttons a {
	 border:3px solid white;
}
 .quickbuttons a:hover {
	 border-bottom: 1px solid #ccc;
}
 .link-text{
	 position: relative;
	 width:40%;
}
 .link-adjust{
	 margin-top:-20px;
}
 .link-main{
	 text-align:center;
	 font-size:12px;
	 font-weight: bold;
}
 .link-main img{
	 height:100%;
	 width: 100%;
	 display:block;
	 margin-left:auto;
	 margin-right:auto;
}
 .link-main .link-text{
	 position:absolute;
	 top: 25%;
	 left: 50%;
}
 .lib-hours-display{
	 margin-top:10px;
}
 @media (max-width: 992px) {
	 .quickbuttons {
		 background:none;
	}
}
 @media (max-width: 992px) {
	 .quickbuttons a {
		 border:none;
	}
}
 @media (max-width: 992px) {
	 .hours-layout h3 {
		 color:#555;
	}
}
 @media (max-width: 1200px){
	 .um-lib-search-box{
		 top:10px;
	}
	 .featured_image_library img{
		 height:370px;
	}
	 .hours-box select{
		 width:60%;
	}
}
 @media (max-width: 992px){
	 .link-main img{
		 height:80px;
		 width:80px;
	}
}
 @media (max-width: 480px){
	 .um-lib-search-box .col-md-7{
		 padding:0px;
	}
}
 .um-lib-search-box .lib-search-box {
	 position: relative;
	 width: 100%;
	 margin: 0;
}
 .um-lib-search-box .lib-search-form {
	 height: 40px;
	 border: 1px solid #999;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
	 background-color: #555;
	 overflow: hidden;
}
 .um-lib-search-box .lib-search-text {
	 font-size: 14px;
	 color: #ddd;
	 border-width: 0;
	 background: transparent;
}
 .um-lib-search-box .lib-search-box input[type="text"]{
	 width: 100%;
	/* padding: 11px 0 12px 1em;
	 */
	 color: #333;
	 outline: none;
}
 .um-lib-search-box .lib-search-button {
	 position: absolute;
	 top: 0;
	 right: 0;
	 height: 32px;
	 width: 34px;
	 font-size: 14px;
	/* color: #fff;
	 */
	 text-align: center;
	 line-height: 32px;
	 background-color: #555;
	 border-width: 0;
	 -webkit-border-radius: 0px 5px 5px 0px;
	 -moz-border-radius: 0px 5px 5px 0px;
	 border-radius: 0px 5px 5px 0px;
	 cursor: pointer;
	 padding-left:2px;
}
 .um-lib-search-box .lib-search-button .search-icon {
	 background-position: 0 0;
	 display:block;
	 height:29px;
	 width:29px;
	 background-image: url("https://www.lib.umt.edu/local/search_icon.png");
}
 .icons h2 {
	 padding-bottom: none;
	 margin-top: none;
	 margin-bottom: none;
}
 
 .content-area{
    padding-top: 0px;   
 }
 
.col-md-offset-3 {
    margin-left: -0%;
    width: 100%;

}
 
